/** global styles **/ 
html, body {
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #09415a; 
	background-color: #041942; 
}

#page-wrapper { 
	overflow: hidden;
	position:relative;
	width:1000px; 
	text-align:left; 
	background-color: #FFF; 
	margin: 0 auto;
}

#primary-links {
	background-color:#000;
	font-weight: bold;
	height: 18pt;
	position: relative;
	padding-top: 5pt;
	/* margin-top: -1.51em;*/
	z-index: 1000;
}

#content-region-left a {
   text-decoration: none;
}

#content-region-left a:hover {
   text-decoration: underline;
}

#body-content hr, #mebm-content hr {
	border: 0;
	border-top: 1px #cccccc solid;
	margin: 0;
	background-color: #cccccc;
	color: #aaaaaa;
}

#mebm-content #body-content h2 {
   margin-bottom: 10px;
}
ul.menu, ul.menu li {
	list-style-type: none;
	list-style-image: none;
	margin-left: 0;
}

ul.menu li {
	margin-top: 15px;
}
ul.menu li ul.menu li {
	margin-top: 5px;
}


.breadcrumb {
	background-color: #ffffff;
}

ul.menu li {
	margin-top: 10px;
	
}
div.menu-level-1>ul >li >a {
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 0.5px;
}

#search-title {
}

#search-form {
	padding-top: 10px;
	padding-left: 1em;
}

#search-form input[type=submit] {
	margin-top: 5px;
}

ul.menu li ul.menu, ul.menu li ul.menu li {
	margin-left: 0;
	padding-left: 0;
}
ul.menu li ul.menu li a {
	text-transform: none;
	font-size: 11px;
	color: #6699cc;

}
ul.links {
	padding-left: 0px;
}
ul.links li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	padding-left: 1.3em;
}
ul.links.li a {
	font-size: 1em;
}
ul.links li.last {
	margin-right: 0;
}

ul.links li a:link, ul.links li a:visited {
	text-decoration: none;
	color: #09415a;
}


ul.menu li a { 
	color: #09415a;
}

ul.menu ul.menu ul.menu li {
	margin-left: 0.7em;
}
ul.menu ul.menu ul.menu li a:before  {
	content: "\00a0\00a0\00a0\00a0";
}

ul.menu ul.menu ul.menu li.active a:before  {
	content: "> ";
}
ul.menu ul.menu ul.menu li a  {
}

a.active.active-trail {
	font-weight: bold;
}

.menu a {
	text-decoration: none;
}

.content ul.menu ul.menu li a:before {
	/* font-weight: normal; */
	letter-spacing: -1px;
}

.content ul.menu ul.menu ul.menu li a:before {
	/*font-weight: normal; */
	letter-spacing: -1px;
}



#left-nav {
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 15px;
	padding-right: 10px;
	width: 170px;
	padding-top: 20px;
	height: 100%;
	float: left;
	
}

#main-wrapper {
	overflow: hidden;
	margin-top: 15px;

}
#mebm-content {
	width: 775px;
	min-height: 600px;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 25px;
	background-color: #ffffff;
	float: left;
	font-size: 10pt;
	line-height: 14pt;
	height: 100%;
}

#body-content {
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	float: left;
}

#body-content h1 {
	font-weight: normal;
	font-size: 23px;
	line-height: 25px;
}

.landing-content {
	width: 670px;
}

#body-content.landing-content h1 {
	font-size: 29px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 15px;
}
/** header styles **/
#header-wrapper {
	position: relative; 
	display: block;
}
#header-tagline {
   text-transform: uppercase;
   position: absolute;
   bottom: -1px;
   letter-spacing: 1.5px;
   text-align:  center;
   width: 100%;
   color: #6391c5;
   font-size: 9px;
   font-family: Verdana, Geneva, sans-serif;
   font-weight: bold;
   padding-left: 2px;

}

#lessons-content {
	width: 665px;
	font-family: Verdana, Geneva, sans-serif;
}

#lessons-content #body-content {
	padding-right: 10px;
}
#lessons-content .header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

#lessons-content #body-content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
#lessons-content #body-content h2 {
	font-size: 14px;
	text-transform: uppercase;
	color: #008080;
}

.lessons-indent {
	margin-left: 25px;
}

li .lessons-indent {
	margin-left: 12px;	
}

.lessons-indent ul {
	margin-left: 25px;
}
.lessons-intro {
	font-family: Georgia, "Times New Roman", Times, serif;	
	font-size: 16px;
	font-style: italic;
	letter-spacing: 0.5px;
}

#lessons-content .rteindent1 {
	margin-left: 25px;
}

#home-intro {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 29px;
   font-weight: normal;
   line-height: 34px;
   overflow: visible;
   letter-spacing: 0;
   margin-top: 0;
   color: #09415A;
}
.home-content {
	width: 545px;
	padding-right: 15px;
}

#tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 8px;
	padding-left: 28px;
	height: 20px;
	background-color: #0d275a;
	text-align: left;
	vertical-align: middle;
	letter-spacing: 1.8px;
}

#featured-sidebar {
	float: left;
	margin-left: 15px;
   margin-top: 15px;
	width: 200px;
	min-height: 200px;
}

#sidebar-content {
	background-image: url(../images/sidebar-repeat.png);
	background-repeat: repeat-y;
	padding-left: 17px;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-right: 10px;
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	line-height: 150%;
}

#featured-location-label {
	color: #09415a;
	font-size: 10px;
}
#featured-location-text {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
}
#featured-more {
	color: #09415a;
	font-size: 10px;
	float: right;
}

#searchbox { 
	float:right; 
	width:210px; 
	height: 20px; 
	margin-top:55px; 
	margin-right:0px;
}

#search .form-text { 
	width: 137px; 
	vertical-align: middle; 
	border: 1px solid #6699CC;
}

#mebm-content dl {
	margin-top: 0;
	padding-top: 0;
}

#mebm-content dt {
	margin-top: 0;
	padding-top: 0;
}

#mebm-content dd {
	padding-bottom: 10px;
}

.print_html {
	position:absolute;
	right: 0;
   width: 50px;
   text-align: left;
}

#content-region-left {
	position: relative;
	float: left;
	width: 775px;
}
#case-instructions {
   font-family: Georgia, "Times New Roman", Times, serif;
   font-style: italic;
   font-size: 17.5px;
   color: #2c5a89;
   margin: 0;
   margin-bottom: 15px;
}

.print_html img.print-icon {
   width: 25px;
   height: 25px;
}

.print-content h1#case-study-title {
   margin: 10px 0;
}
.print-content #case-authors h3 {
   font-size: 14px;
}

.jqmWindow {
   height: 500px;
   overflow: scroll;
}